<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, shrink-to-fit=no">
    <title>สมัครสมาชิก - LISH THAILAND MEMBER</title>
    <%-include('./partials/header')%>
    
</head>

<body>


    <div id="headerWrapper">
        <div class="container-fluid">
            <div class="row">
                <div class="col-md-12 col-sm-12 col-12 text-center mb-5">
                    <a href="#" class="navbar-brand-privacy">
                        <img src="/assets/img/90x90.jpg" class="img-fluid" alt="logo">
                    </a>
                </div>
                <div class="col-md-12 col-sm-12 col-12 text-center">
                    <h2 class="main-heading">สมัครสมาชิก LISH THAILAND</h2>
                </div>
            </div>
        </div>
    </div>

    <div id="privacyWrapper" class="">
        <div class="privacy-container">
            <div class="privacyContent">

                <div class="privacy-content-container">

                    <section>
                        <h5>ข้อมูลเพิ่มเติม</h5>
                        <form method="post" enctype="multipart/form-data" action="/register/Profile_insert">
                            <div class="row">
                                <div class="col-xl-6">
                                    <div class="form-group">
                                        <label for="static-mask1">เลขประจำตัวผู้เสียภาษี</label>
                                        <input id="static-mask1" type="text" name="id_card" class="form-control" placeholder="">
                                    </div>
                                </div>
                                <div class="form-group col-12 cotd">
                                    <label for="p-text">ชื่อบริษัท</label>
                                    <input id="company_name" type="text" name="company_name" placeholder="Some Text..."
                                        class="form-control">
                                </div>
                                <div class="form-group col-lg-6 col-12 cotd">
                                    <label for="p-text">อีเมลล์บริษัท</label>
                                    <input id="company_email" type="text" name="company_email" placeholder="Some Text..."
                                        class="form-control">
                                </div>
                                <div class="form-group col-lg-6 col-12 cotd">
                                    <label for="p-text">เบอร์โทรบริษัท</label>
                                    <input id="company_tel" type="text" name="company_tel" placeholder="Some Text..."
                                        class="form-control">
                                </div>
                                <div class="form-group col-12">
                                    <label for="p-text">ที่อยู่</label>
                                    <input id="address" type="text" name="address" placeholder="Some Text..."
                                        class="form-control" required>
                                </div>
                                <div class="form-group col-lg-6 col-12">
                                    <label for="p-text">ตำบล</label>
                                    <input id="subdistrict" type="text" name="subdistrict" placeholder="Some Text..."
                                        class="form-control" required>
                                </div>
                                <div class="form-group col-lg-6 col-12">
                                    <label for="district">อำเภอ</label>
                                    <input id="district" type="text" name="district" placeholder="Some Text..."
                                        class="form-control " required>
                                </div>
                                <div class="form-group col-lg-6 col-12">
                                    <label for="p-text">จังหวัด</label>
                                    <input id="province" type="text" name="province" placeholder="Some Text..."
                                        class="form-control" required>
                                </div>
                                <div class="form-group col-lg-6 col-12">
                                    <label for="p-text">รหัสไปรษณีย์</label>
                                    <input id="zipcode" type="text" name="zipcode" placeholder="Some Text..."
                                        class="form-control" required>
                                </div>
                                <div class="col-12 col-lg-4">
                                    <label for="p-text">อัพโหลดสำเนาบัตรประชาชน</label>
                                    <br>
                                    <label class="custom-file-container__custom-file">
                                        <input type="file" class="custom-file-container__custom-file__custom-file-input"
                                            multiple name="file1" required>
                                        <input type="hidden" name="MAX_FILE_SIZE" value="10485760" />
                                        <span class="custom-file-container__custom-file__custom-file-control"></span>
                                    </label>
                                </div>
                                <div class="col-12 col-lg-4">
                                    <label for="p-text">อัพโหลดสำเนาหน้าสมุดธนาคาร</label>
                                    <br>
                                    <label class="custom-file-container__custom-file">
                                        <input type="file" class="custom-file-container__custom-file__custom-file-input"
                                            multiple name="file2" required>
                                        <input type="hidden" name="MAX_FILE_SIZE" value="10485760" />
                                        <span class="custom-file-container__custom-file__custom-file-control"></span>
                                    </label>
                                </div>
                                <div class="col-12 col-lg-4 cotd">
                                    <label for="p-text">อัพโหลดสำเนาหนังสือรับรองบริษัท</label>
                                    <br>
                                    <label class="custom-file-container__custom-file ">
                                        <input type="file" name="file3" id="image_company" class="custom-file-container__custom-file__custom-file-input"
                                            multiple>
                                        <input type="hidden" name="MAX_FILE_SIZE" value="10485760" />
                                        <span class="custom-file-container__custom-file__custom-file-control"></span>
                                    </label>
                                </div>


                            </div>
                            <div class="text-center">
                                <button class="btn btn-success mt-3 mb-4 text-center" onclick="check()">ยืนยัน</button></a>
                            </div>
                        </form>

                    </section>
                    



                </div>

            </div>
        </div>
    </div>
    
    <!-- BEGIN GLOBAL MANDATORY SCRIPTS -->
    <script src="/assets/js/libs/jquery-3.1.1.min.js"></script>
    <script src="/bootstrap/js/popper.min.js"></script>
    <script src="/bootstrap/js/bootstrap.min.js"></script>
    <script src="/assets/js/app.js"></script>
    <script src="/assets/js/custom.js"></script>
    <!-- END GLOBAL MANDATORY SCRIPTS -->
    <script src="/plugins/input-mask/jquery.inputmask.bundle.min.js"></script>
    <script src="/plugins/input-mask/input-mask.js"></script>
    <script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/uikit/3.0.0-beta.20/js/uikit.min.js"></script>
    <script type="/text/javascript" src="/assets/js/jquery.Thailand.js/dependencies/zip.js/zip.js"></script>
    <!-- / dependencies for zip mode -->
    <script type="text/javascript" src="/assets/js/jquery.Thailand.js/dependencies/JQL.min.js"></script>
    <script type="text/javascript" src="/assets/js/jquery.Thailand.js/dependencies/typeahead.bundle.js"></script>
    <script type="text/javascript" src="/assets/js/jquery.Thailand.js/dist/jquery.Thailand.min.js"></script>
    <script>
        $.Thailand({
            database: '/assets/js/jquery.Thailand.js/database/geodb.json', 
            $district: $('[name="subdistrict"]'),
            $amphoe: $('[name="district"]'),
            $province: $('[name="province"]'),
            $zipcode: $('[name="zipcode"]')
        });

        // Scroll To Top
        $(document).ready(()=>{
            console.log('<%=roles %>')
            if('<%=roles %>' == '1'){
                $('.cotd').attr('hidden' , true)
            }else{
                $('#company_name').attr('required' ,true)
                $('#company_email').attr('required' ,true)
                $('#company_tel').attr('required' ,true)
                $('#image_company').attr('required' ,true)
            }
        })
        $(document).on('click', '.arrow', function (event) {
            event.preventDefault();
            var body = $("html, body");
            body.stop().animate({ scrollTop: 0 }, 500, 'swing');
            
        });
        
    </script>

</body>

</html>